@charset "shift_jis";
 html{
	margin: 0px;
	padding: 0px;

}

body{
	font-family: "Noto Sans Japanese", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	line-height: 1.5em;
	font-size: 11pt;
}


table,tr,td{

}
 


a:link{color : #003366; text-decoration:none;}
a:visited{color : #CC0000; text-decoration:none;}
a:active{color : #CC0000; text-decoration:none;}
a:hover	{color : #FF0000; text-decoration:none;}


h1{
	font-size: 100%;
}

h2{
	font-size: 100%;
}



.nasi{
display:none;
}